Line
報告日期:2019/10/09
本公司自2019/10/15起停用TLS1.0加密協定
 

本公司自2019/10/15起停用TLS1.0加密協定,以保障網路交易安全。

為保障用戶權益與網路交易資料安全,我們將於2019/10/15起停用TLS 1.0通訊加密協定。在10月15日後,如瀏覽器未開啟TLS1.1以上之加密通訊協定,登入本公司網站及國民E帳戶電子交易平台,可能會出現錯誤訊息。

由於較舊版本之瀏覽器使用 TLS 1.0 已被公告為不安全之傳輸協定,建議您採用Windows7(含)以上版本之作業系統及最新版本的主流瀏覽器,以支援TLS 1.1 及TLS 1.2 通訊協定,確保網路使用安全

提醒您,請將您的瀏覽器升級到如下列示最新版本:

 

  1. Microsoft Internet Explorer (IE) 11以上版本。>>點此下載Internet Explorer
  2. Google Chrome 38以上及Andriod 5.0以上版本。>>點此下載 Google Chrome
  3. Apple電腦Safari 7以上及作業系統10.9以上版本。>>點此下載Apple Safari
  4. Apple手機Safari 5以上及iOS 5以上版本。
  5. Mozilla Firefox 27以上版本。>>點此下載 Firefox

若您已更新作業系統及瀏覽器,仍無法正常顯示網頁或登入時,請參照「各瀏覽器相關檢測及設定」。

回訊息公告列表
全部 穩健型 保守型 積極型
進階搜尋